#' @docType package
#' @name proteasy-package
#' @aliases proteasy-package, proteasy
#' @title Protease Mapping
#' @description Retrieval of experimentally derived protease- and cleavage data
#' derived from the MEROPS database. Proteasy contains a function,
#' \code{\link[proteasy]{findProtease}} for mapping peptide termini to known
#' sites where a protease cleaves. This package also makes it possible to
#' quickly look up known substrates based on a list of (potential) proteases
#' (\code{\link[proteasy]{searchProtease}}), or vice versa - look up proteases
#' based on a list of substrates (\code{\link[proteasy]{searchSubstrate}}).
#' @author Martin Rydén \email{martin.ryden@med.lu.se}
NULL